<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p> Es recomana que canvieu els permisos del fitxer config.php després de la instal·lació per tal que el fitxer no pugui ser modificat pel servidor web. Fixeu-vos que aquesta mesura no millora de manera significativa la seguretat del servidor, encara que pot ajudar a disminuir els punts febles del sistema.</p>';
$string['check_configrw_name'] = 'config.php té permisos d\'escriptura';
$string['check_configrw_ok'] = 'config.php no pot ser modificat pels scripts de PHP.';
$string['check_configrw_warning'] = 'Els scripts de PHP poden modificar config.php.';
$string['check_cookiehttponly_details'] = '<p>Es recomana que Només galetes HTTP estigui activat per evitar que els scripts laterals del client accedeixin a les galetes establertes pel servidor, ajudant a mitigar el risc d\'atacs XSS.</p><p>Tots els navegadors moderns admeten l\'indicador de només HTTP, però si us plau, tingues en compte que els navegadors més antics poden no admetre aquest indicador i, per tant, s\'han de considerar menys segurs.</p>';
$string['check_cookiehttponly_error'] = 'Si us plau, activa Només galetes HTTP.';
$string['check_cookiehttponly_name'] = 'Només galetes HTTP';
$string['check_cookiehttponly_ok'] = 'Només galetes HTTP activat.';
$string['check_cookiesecure_details'] = '<p>Si habiliteu la comunicació https es recomana que habiliteu també les galetes segures. També hauríeu  d\'afegir una redirecció permanent des de http a https.</p>';
$string['check_cookiesecure_error'] = 'Habiliteu les galetes segures';
$string['check_cookiesecure_name'] = 'Galetes segures';
$string['check_cookiesecure_ok'] = 'Galetes segures habilitades.';
$string['check_defaultuserrole_details'] = '<p>Tots els usuaris que han iniciat sessió tenen les capacitats del rol d\'usuari per defecte. Comproveu que aquest rol no té permesa cap capacitat arriscada.</p> <p>L\'únic tipus heretat admès pel rol d\'usuari per defecte és  <em>Usuari autenticat</em>. La capacitat de veure cursos no s\'ha d\'habilitar.</p>';
$string['check_defaultuserrole_error'] = 'El rol d\'usuari per defecte «{$a}» està definit incorrectament!';
$string['check_defaultuserrole_name'] = 'Rol per defecte per tots els usuaris';
$string['check_defaultuserrole_notset'] = 'El rol per defecte no està configurat.';
$string['check_defaultuserrole_ok'] = 'La definició del rol per defecte per tots els usuaris és correcta.';
$string['check_devgraphql_details'] = '<p>En implementar un nou codi, els programadors poden habilitar el mode de desenvolupament per a les API basades en GraphQL definint la constant GRAPHQL_DEVELOPMENT_MODE a config.php. Aquest mode no s\'ha d\'activar als servidors de producció per raons de seguretat i rendiment.</p>';
$string['check_devgraphql_error'] = 'El mode de desenvolupament GraphQL està actiu';
$string['check_devgraphql_name'] = 'Mode de desenvolupament GraphQL';
$string['check_devgraphql_ok'] = 'El mode de desenvolupament GraphQL està desactivat';
$string['check_disableconsistentcleaning_details'] = '<p>No recomanem activar la configuració “Desactiva la neteja consistent”</p><p>Si s\'activa, el contingut creat pels formadors i altres usuaris amb privilegis no es depurarà sistemàticament. Les etiquetes i atributs HTML que es poden utilitzar per executar atacs de seguretat no s\'eliminaran d\'àrees com les descripcions dels cursos, les introduccions de les activitats i les preguntes.</p>';
$string['check_disableconsistentcleaning_name'] = 'Desactiva la neteja consistent';
$string['check_disableconsistentcleaning_ok'] = 'La configuració "Desactiva la neteja consistent" està desactivada.';
$string['check_disableconsistentcleaning_serious'] = 'La configuració "Desactiva la neteja consistent" està activada.';
$string['check_displayerrors_details'] = '<p>No es recomana activar el paràmetre <code>display_errors</code> del PHP en entorns de producció perquè els missatges d\'error poden mostrar informació sensible relativa al vostre servidor.</p>';
$string['check_displayerrors_error'] = 'S\'ha habilitat el paràmetre de PHP per mostrar errors. Es recomana que estigui inhabilitat.';
$string['check_displayerrors_name'] = 'Visualització dels errors de PHP';
$string['check_displayerrors_ok'] = 'S\'ha inhabilitat la visualització dels errors de PHP.';
$string['check_emailchangeconfirmation_details'] = '<p>Es recomana que calgui demanar un correu electrònic de confirmació quan els usuaris canvien l\'adreça electrònica al seu perfil. Si s\'inhabilita, és possible que els emissors de correu brossa intentin explotar aquesta debilitat del servidor per enviar correu brossa.</p> <p>El camp de correu també pot bloquejar-se des dels connectors d\'autenticació; aquesta possibilitat no es considera aquí.</p>';
$string['check_emailchangeconfirmation_error'] = 'Els usuaris poden introduir qualsevol adreça de correu electrònic.';
$string['check_emailchangeconfirmation_info'] = 'Els usuaris poden introduir adreces de correu electrònic sols de dominis permesos.';
$string['check_emailchangeconfirmation_name'] = 'Confirmació del canvi del correu electrònic';
$string['check_emailchangeconfirmation_ok'] = 'Confirmació del canvi del correu electrònic al perfil de l\'usuari.';
$string['check_frontpagerole_details'] = '<p>El rol de la pàgina principal es dóna a tots els usuaris inscrits a les activitats de la pagina principal. Comproveu que aquest rol no té permesa cap capacitat arriscada.</p> <p>Es recomana que es creï un rol especial per a aquest propòsit i que no s\'utilitzi cap rol de tipus heretat.</p>';
$string['check_frontpagerole_error'] = 'S\'ha detectat una definició incorrecta del rol de la pàgina principal «{$a}»!';
$string['check_frontpagerole_name'] = 'Rol de la pàgina principal';
$string['check_frontpagerole_notset'] = 'El rol de la pàgina principal no està definit.';
$string['check_frontpagerole_ok'] = 'El rol de la pàgina principal està definit de forma correcta.';
$string['check_google_details'] = '<p>El paràmetre «Obert a Google» permet que els motors de cerca accedeixin als cursos amb permís d\'accés als convidats. No té sentit habilitar aquest paràmetre si no es permet l\'inici de sessió dels convidats.</p>';
$string['check_google_error'] = 'Es permet l\'accés als motors de cerca, però s\'ha inhabilitat l\'accés de visitant.';
$string['check_google_info'] = 'Els motors de cerca poden entrar com a convidats.';
$string['check_google_name'] = 'Obert a Google';
$string['check_google_ok'] = 'L\'accés als motors de cerca no està habilitat.';
$string['check_guest_details'] = '<p>Es recomana evitar l\'inici de sessió sense compte d\'usuari. Si us plau, considera la desactivació de la configuració "Botó d\'inici de sessió per a convidats".</p>';
$string['check_guest_name'] = 'Accés per a convidats';
$string['check_guest_ok'] = 'Els usuaris han d\'iniciar sessió amb el seu compte.';
$string['check_guestrole_details'] = '<p>El rol de convidat és utilitzat pels convidats, pels usuaris que no han iniciat sessió i en cas d\'accés temporal als cursos com a convidat. Comproveu que aquest rol no té permesa cap capacitat arriscada.</p> <p>L\'únic tipus heretat admès pel rol d\'usuari convidat és <em>Convidat</em>.</p>';
$string['check_guestrole_error'] = 'El rol de convidat «{$a}» està definit incorrectament!';
$string['check_guestrole_name'] = 'Rol de convidat';
$string['check_guestrole_notset'] = 'El rol de convidat no està configurat.';
$string['check_guestrole_ok'] = 'La configuració del rol de convidat és correcta!';
$string['check_guest_warning'] = 'Els usuaris poden accedir a aquest servidor com a convidats sense contrasenya.';
$string['check_https_details'] = '<p>El protocol HTTP és fàcilment explotable, es recomana utilitzar el protocol HTTPS en tots els servidors de producció.</p>';
$string['check_https_name'] = 'Protocol HTTPS';
$string['check_https_ok'] = 'El protocol HTTPS està en ús.';
$string['check_https_warning'] = 'El protocol HTTPS no està en ús.';
$string['check_logincsrf_details'] = '<p>Es recomana mantenir activada la protecció CSRF a tots els llocs de producció. No obstant això, no és compatible amb les pàgines d\'inici de sessió alternatives obsoletes i pot interferir amb alguns plugins d\'autenticació personalitzats. Consulta config.example.php per a més detalls.</p>';
$string['check_logincsrf_error'] = 'La protecció CSRF està desactivada a la pàgina d\'inici de sessió';
$string['check_logincsrf_name'] = 'Protecció CSRF a la pàgina d\'inici de sessió';
$string['check_logincsrf_ok'] = 'La protecció CSRF està activa a la pàgina d\'inici de sessió';
$string['check_noauth_details'] = '<p>El connector <em>Sense autenticació</em> no està pensat per a llocs en producció. Inhabiliteu-lo, llevat que aquest lloc sigui de desenvolupament o de proves.</p>';
$string['check_noauth_error'] = 'El connector <em>Sense autenticació</em> no pot utilitzar-se en llocs en producció.';
$string['check_noauth_name'] = 'Sense autenticació';
$string['check_noauth_ok'] = 'S\'ha inhabilitat el connector <em>Sense autenticació</em>.';
$string['check_nodemodules_details'] = '<p>El directori <em>{$a->path}</em> conté mòduls Node.js i les seves dependències, normalment instal·lats per la utilitat NPM. Aquests mòduls poden ser requerits per al desenvolupament de Totara. No són necessaris per executar un lloc de Totara i poden contenir codi potencialment perillós que exposi el teu lloc web a atacs remots.</p><p>Es recomana eliminar el directori si el lloc web està disponible a través d\'una URL pública, o almenys prohibir l\'accés web a la mateixa.</p>';
$string['check_nodemodules_info'] = 'El directori node_modules no hauria d\'estar present en llocs públics.';
$string['check_nodemodules_name'] = 'Directori de mòduls Node.js';
$string['check_oauth2verify_detailed'] = '<p>Es recomana que tots els proveïdors d\'OAuth 2 estiguin configurats per imposar la verificació del compte de correu electrònic de l\'usuari activant <code>Requereix la verificació de correu electrònic</code> a la pàgina de configuració d\'emissors d\'OAuth 2.</p><p>Hi ha la possibilitat que un usuari comprometi el compte de Totara d\'un altre usuari amb la mateixa adreça de correu electrònic en iniciar sessió a través d\'un proveïdor OAuth 2. El risc és present quan tots dos, o un d\'ells, l\'emissor d\'OAuth 2, o el lloc de Totara, permeten als usuaris compartir una adreça de correu electrònic.</p>';
$string['check_oauth2verify_details'] = '<p>Si la vinculació automàtica de comptes d\'OAuth 2 està activada, es recomana que tots els proveïdors d\'OAuth 2 estiguin configurats per imposar la verificació del compte de correu electrònic de l\'usuari activant <code>Requereix la verificació de correu electrònic</code> a la pàgina de configuració d\'emissors d\'OAuth 2.</p><p>Hi ha la possibilitat que un usuari comprometi el compte de Totara d\'un altre usuari amb la mateixa adreça de correu electrònic en iniciar sessió a través d\'un proveïdor OAuth 2.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Tots els emissors d\'inici de sessió d\'OAuth 2 requereixen la confirmació del compte de correu electrònic per a la vinculació i la creació de comptes';
$string['check_oauth2verify_info_nolinking'] = 'La vinculació automàtica de comptes OAuth 2 està desactivada';
$string['check_oauth2verify_info_oauth2'] = 'Almenys un emissor OAuth 2 no està configurat per verificar les adreces de correu electrònic dels usuaris';
$string['check_oauth2verify_info_ok'] = 'Els emissors OAuth 2 i el lloc web de Totara estan configurats per no permetre que es comparteixen adreces de correu electrònic entre usuaris.';
$string['check_oauth2verify_info_serious'] = 'Almenys un emissor d\'inici de sessió d\'OAuth 2 no està configurat per confirmar les adreces de correu electrònic dels usuaris';
$string['check_oauth2verify_info_totara'] = 'La configuració de Totara permet als usuaris compartir una adreça de correu electrònic.';
$string['check_oauth2verify_info_totara_oauth2'] = 'La configuració de Totara permet als usuaris compartir una adreça de correu electrònic. A més, almenys un emissor OAuth 2 no està configurat per verificar les adreces de correu electrònic dels usuaris.';
$string['check_oauth2verify_name'] = 'Verificació de correu electrònic OAuth 2';
$string['check_openprofiles_details'] = 'Els perfils oberts dels usuaris poden ser usats abusivament pels que envien correu brossa. Es recomana que: <code>Forceu els usuaris a iniciar la sessió per accedir als perfils</code> o bé <code>Forceu els usuaris a iniciar sessió</code> estigui habilitat.';
$string['check_openprofiles_error'] = 'Qualsevol persona pot visualitzar perfils d\'usuaris sense iniciar sessió.';
$string['check_openprofiles_name'] = 'Perfils oberts dels usuaris';
$string['check_openprofiles_ok'] = 'Cal iniciar sessió abans de veure els perfils dels usuaris.';
$string['check_passwordpolicy_details'] = '<p>Es recomana que configureu una política de contrasenyes, ja que provar d\'endevinar contrasenyes és sovint la forma més senzilla d\'aconseguir l\'accés de forma no autoritzada.
No poseu requeriments massa estrictes tampoc, ja que als usuaris no els serà fàcil recordar la seva contrasenya i l\'oblidaran o l\'escriuran en qualsevol lloc.
</p>';
$string['check_passwordpolicy_error'] = 'No s\'ha establert una política de contrasenyes.';
$string['check_passwordpolicy_name'] = 'Política de contrasenyes';
$string['check_passwordpolicy_ok'] = 'S\'ha habilitat la política de contrasenyes.';
$string['check_persistentlogin_details'] = '<p>Si s\'activa, els inicis de sessió persistents ignoren els límits de temps estàndard de la sessió i estableixen una galeta permanent al navegador. Aquesta galeta s\'utilitza posteriorment perquè l\'usuari torni a iniciar sessió automàticament després de reiniciar el navegador o que s\'esgoti la sessió.</p>';
$string['check_persistentlogin_name'] = 'Inici de sessió persistent';
$string['check_persistentlogin_ok'] = 'L\'inici de sessió persistent està desactivat.';
$string['check_persistentlogin_warning'] = 'Els inicis de sessió persistents poden considerar-se com un risc per a la seguretat.';
$string['check_preventexecpath_details'] = '<p>Permetre que les rutes executables s\'estableixin mitjançant la interfície gràfica d\'administració és un vector per incrementar els privilegis.</p>';
$string['check_preventexecpath_name'] = 'Itineraris executables';
$string['check_preventexecpath_ok'] = 'Itineraris executables només configurables en config.php.';
$string['check_preventexecpath_warning'] = 'Els itineraris executables es poden establir a la interfície gràfica d\'administració.';
$string['check_repositoryurl_details'] = '<p>Activar el descarregador de l’adreça URL pot permetre als usuaris externs accedir a les adreces URL dins de la teva xarxa interna. No hauries d\'habilitar aquesta funció si tens usuaris que poden accedir al teu LMS però que no poden accedir a altres recursos dins de la teva xarxa interna que són accessibles des del servidor LMS.</p>';
$string['check_repositoryurl_name'] = 'Dipòsit de descàrregues d\'URL';
$string['check_repositoryurl_ok'] = 'El dipòsit de descàrregues d\'URL està desactivat.';
$string['check_repositoryurl_warning'] = 'El dipòsit de descàrregues d\'URL està activat.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Els usuaris poden pujar fitxers PDF que no són de confiança com a recursos de fitxer.</p><p>Es recomana desactivar la configuració de “Permet la inserció de PDF”.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Inserció de fitxers PDF en els recursos del curs';
$string['check_resourcesallowpdfembedding_ok'] = 'Els fitxers PDF pujats no s\'obren directament als navegadors.';
$string['check_resourcesallowpdfembedding_warning'] = 'Els fitxers PDF pujats es poden obrir directament als navegadors.';
$string['check_resourcesallowxss_details'] = '<p>Els usuaris que poden afegir o actualitzar els recursos del curs han de ser de plena confiança perquè poden utilitzar marques i fitxers no segurs en els tipus de recursos següents: {$a}</p><p>Es recomana desactivar tota la configuració de "Permet marques i fitxers no segurs".</p>';
$string['check_resourcesallowxss_name'] = 'Marques i fitxers no segurs als recursos del curs';
$string['check_resourcesallowxss_ok'] = 'Tota la configuració del recurs "Permet marques i fitxers no segurs" està desactivada.';
$string['check_resourcesallowxss_warning'] = 'Els usuaris que editen recursos del curs poden utilitzar marques i fitxers no segurs.';
$string['check_riskadmin_detailsok'] = '<p>Comproveu la llista d\'administrador següent:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Verifiqueu la següent llista d\'administradors del sistema:</p>{$a->admins}
<p>Es recomana asignar funcions d\'administració sols en el context del sistema. Els usuaris següents tenen funcions d\'administració (sense suport) en altres contexts:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administradors';
$string['check_riskadmin_ok'] = 'S\'han trobat {$a} administrador(s) dels servidor.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}): revisa l\'assignació de rols</a>';
$string['check_riskadmin_warning'] = 'S\'han trobat {$a->admincount} administradors del servidor i {$a->unsupcount} rols d\'administrador no suportats.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS denota totes les funcionalitats perilloses que només poden utilitzar els usuaris de confiança.</p>
<p>Si us plau, verifica la següent llista d\'usuaris i assegura\'t que confies en ells completament en aquest servidor:</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'Usuaris de confiança XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - ha trobat {$a} usuaris que han de ser de confiança.';
$string['check_riskbackup_detailsok'] = 'No hi ha cap rol que permeti explícitament fer una còpia de seguretat de les dades dels usuaris. Tanmateix fixeu-vos que els administrador que tinguin la capacitat «ferqualsevolcosa» poden segurament fer-ho.';
$string['check_riskbackup_details_overriddenroles'] = '<p> Aquesta sobreescriptura activa donarà als usuaris la capacitat d\'incloure dades d\'usuari a les còpies de seguretat. Comproveu que aquest permís és necessari.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Els rols de sistema següents permeten actualment als usuaris incloure dades d\'usuari a les còpies de seguretat. Comproveu que aquest permís és necessari.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Degut als rols anteriors o a les substitucions locals, els seguents comptes d\'usuaris tenen permís per fer còpies de seguretat amb dades privades de qualsevol usuari inscrit al seu curs. Comproveu que (a) són de confiança i (b) estan protegits amb contrasenyes fortes:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} en {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Còpia de seguretat de les dades d\'usuari';
$string['check_riskbackup_ok'] = 'No hi ha rols que explícitament permetin fer una còpia de seguretat de les dades dels usuaris.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) en {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'S\'han trobat {$a->rolecount} rols , {$a->overridecount} sobreescriptures i {$a->usercount} usuaris amb la capacitat de fer còpies de seguretat de dades d\'usuari.';
$string['check_riskxss_details'] = '<p>RISK_XSS simbolitza totes les capacitats perilloses que sols els usuaris de confiança poden utilitzar. </p>
<p>Verifiqueu la llista d\'usuaris següent i assegureu-vos que confieu en ells completament en aquest servidor:</p>
<p>{$a}</p>';
$string['check_riskxss_name'] = 'Usuaris de confiança XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - S\'han trobat {$a} usuaris que cal que siguin de confiança.';
$string['check_scormsessionkeepalive_details'] = '<p>Si s\'activa, la sessió de l\'usuari es manté viva al reproductor SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Connexió persistent de la sessió SCORM';
$string['check_scormsessionkeepalive_ok'] = 'El temps límit estàndard de la sessió s\'aplica al reproductor SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Habilitar la connexió persistent de la sessió de l\'usuari al reproductor SCORM es pot considerar com un petit problema de seguretat.';
$string['check_unsecuredataroot_details'] = '<p>El directori dataroot cal que no sigui accessible via web. La millor forma d\'assegurar-se que aquest directori no és accessible és posar el directori fora del directori web. </p> <p>Si canvieu de lloc el directori us caldrà actualitzar el paràmetre <code>$CFG->dataroot</code> al fitxer <code>config.php</code></p>';
$string['check_unsecuredataroot_error'] = 'El vostre directori arrel de dades <code>{$a}</code> està mal situat i està exposat al web!';
$string['check_unsecuredataroot_name'] = 'El directori arrel de dades és insegur';
$string['check_unsecuredataroot_ok'] = 'El directori arrel de dades no ha de ser accessible via web.';
$string['check_unsecuredataroot_warning'] = 'El vostre directori arrel de dades <code>{$a}</code> està mal situat i pot estar estar exposat al web.';
$string['check_usernameenumeration_details'] = '<p>Quan les credencials d\'un usuari són incorrectes, Totara té cura de ser imprecisa sobre el motiu per no permetre que l\'usuari sàpiga si el nom d\'usuari o la contrasenya són incorrectes. Això vol dir que els possibles atacants han d\'endevinar tant el nom d\'usuari com la contrasenya.</p>
<p>Si el registre automàtic està activat, els possibles atacants poden utilitzar el formulari d’inscripció per enumerar els noms d\'usuari i esbrinar quins són vàlids. Quan s\'ha identificat un nom d\'usuari vàlid, només han d\'endevinar la contrasenya.<br />Per evitar-ho, desactiva el registre automàtic.</p>
<p>Amb l\'opció Protegeix els noms d\'usuari desactivada, els atacants poden utilitzar el formulari de contrasenya oblidada per enumerar els noms d\'usuari i esbrinar quins són vàlids. Quan s\'ha identificat un nom d\'usuari vàlid, només han d\'endevinar la contrasenya.<br />Per evitar-ho, activa l\'opció Protegeix els noms d\'usuari.</p>';
$string['check_usernameenumeration_name'] = 'Enumeració dels noms d\'usuari';
$string['check_usernameenumeration_ok'] = 'Protegeix els noms d\'usuari està activat i el registre automàtic no està activat';
$string['check_usernameenumeration_warning'] = 'Si el registre automàtic està activat o Protegeix els noms d\'usuari desactivat, els usuaris no autenticats poden endevinar els noms d\'usuari existents';
$string['check_webcron_details'] = '<p>Executar cron des d\'un navegador web pot exposar informació privilegiada a usuaris anònims. Es recomana que sols executeu cron des de la línia d\'ordres o que configureu una contrasenya de cron per permetre un accés remot.</p>';
$string['check_webcron_name'] = 'Web de cron';
$string['check_webcron_ok'] = 'Els usuaris anònims no poden accedir a cron.';
$string['check_webcron_warning'] = 'Els usuaris anònims poden accedir a cron.';
$string['check_xxe_risk_critical'] = 'Les entitats externes es carreguen en XML per defecte.';
$string['check_xxe_risk_details'] = 'Algunes versions de LibXML i PHP possiblement carregaven entitats externes en XML per defecte, cosa que significava que un usuari maliciós podia arribar a obtenir el contingut dels fitxers locals. Assegura\'t que utilitzes versions actualitzades de LibXML i PHP per ajudar a prevenir aquesta vulnerabilitat.';
$string['check_xxe_risk_name'] = 'Risc de XXE';
$string['check_xxe_risk_ok'] = 'Les entitats externes no es carreguen en XML per defecte.';
$string['configuration'] = 'Configuració';
$string['description'] = 'Descripció';
$string['details'] = 'Detalls';
$string['issue'] = 'Incidència';
$string['pluginname'] = 'Característiques de la seguretat';
$string['security:view'] = 'Mostra l\'informe de seguretat';
$string['status'] = 'Estat';
$string['statuscritical'] = 'Crític';
$string['statusinfo'] = 'Informació';
$string['statusok'] = 'D\'acord';
$string['statusserious'] = 'Seriós';
$string['statuswarning'] = 'Avís';
$string['timewarning'] = 'El processament de dades pot trigar una temps llarg; tingueu paciència...';
