<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Configuració de Solr';
$string['connectionerror'] = 'El servidor Solr especificat no està disponible o l\'índex especificat no existeix';
$string['connectionsettings'] = 'Configuració de la connexió';
$string['discardsearchfieldnames'] = 'Descarta els noms dels camps de cerca predeterminats del lloc';
$string['discardsearchfieldnames_help'] = 'Quan aquesta configuració està activada, els noms dels camps de cerca predeterminats no s\'enviaran al motor de cerca Solr, permetent així a Solr especificar els seus propis noms de camps de cerca. Això pot millorar la rellevància dels resultats de cerca generats per Solr. Quan està desactivada, s\'envien noms de camps de cerca predeterminats, cosa que obliga Solr a ignorar els camps de cerca definits al motor.';
$string['errorcreatingschema'] = 'S\'ha produït un error en crear l\'esquema Solr: {$a}';
$string['errorvalidatingschema'] = 'S\'ha produït un error en validar l\'esquema Solr: el camp {$a->fieldname} no existeix. Seguiu aquest enllaç: <a href="{$a->setupurl}"> per a configurar els camps requerits.';
$string['extensionerror'] = 'L\'extensió PHP Solr d\'Apache no està instal·lada. Comproveu la documentació.';
$string['fileindexing'] = 'Habilita la indexació de fitxers';
$string['fileindexsettings'] = 'Paràmetres d\'indexació de fitxers';
$string['maxindexfilekb'] = 'Grandària màxima d\'arxiu (kB) per indexar';
$string['maxindexfilekb_help'] = 'Els fitxers que superin aquest nombre de kilobytes no s\'inclouran a la indexació de la cerca. Si s\'estableix a zero, els fitxers de qualsevol mida seran indexats.';
$string['minimumsolr4'] = 'Solr 4.0 és la versió mínima requerida per Totara';
$string['missingconfig'] = 'El teu servidor Apache Solr encara no està configurat a Totara.';
$string['multivaluedfield'] = 'El camp "{$a}" ha tornat una matriu en lloc d\'un escalar. Si us plau, suprimeix l\'índex actual, crea’n un de nou i executa setup_schema.php abans d\'indexar les dades a Solr.';
$string['nodatafromserver'] = 'No hi ha dades del servidor';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'El camp "{$a}" ja existeix a l\'esquema de Solr. Probablement vas oblidar executar aquest script abans d\'indexar les dades i els camps van ser creats automàticament per Solr. Si us plau, suprimeix l\'índex actual, crea’n un de nou i torna a executar setup_schema.php abans d\'indexar les dades a Solr.';
$string['schemasetupfromsolr5'] = 'La versió del teu servidor Solr és inferior a la 5.0. Aquest script només pot establir el teu esquema si la versió de Solr és la 5.0 o superior. Has d\'establir manualment els camps del teu esquema segons search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Consultes de cerca';
$string['searchinfo_help'] = 'El camp a cercar es pot especificar anteposant a la consulta de cerca "títol:", "contingut:", "nom:" o "intro:". Per exemple, cercant "títol:notícies" s\'obtindran resultats amb la paraula "notícies" al títol. Els operadors booleans (\'I\', \'O\', \'NO\') es poden utilitzar per combinar o excloure paraules clau. Es poden utilitzar els caràcters comodí (\'*\' o \'?\' ) per representar caràcters a la consulta de cerca.';
$string['setupok'] = 'L\'esquema està llest per ser utilitzat.';
$string['solrauthpassword'] = 'Contrasenya d\'autenticació HTTP';
$string['solrauthuser'] = 'Nom d\'usuari d\'autenticació HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Temps d\'espera';
$string['solrhttpconnectiontimeout_desc'] = 'El temps d\'espera de la connexió HTTP és el temps màxim en segons permès per a l\'operació de transferència de dades HTTP.';
$string['solrindexname'] = 'Nom de l\'índex';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'El motor Solr no és el motor de cerca configurat';
$string['solrsecuremode'] = 'Mode segur';
$string['solrserverhostname'] = 'Nom de l\'amfitrió';
$string['solrserverhostname_desc'] = 'Nom del domini del servidor Solr.';
$string['solrsetting'] = 'Configuració de Solr';
$string['solrsslcainfo'] = 'Nom dels certificats SSL CA';
$string['solrsslcainfo_desc'] = 'Nom del fitxer que conté un o més certificats de CA amb què es pot verificar el parell.';
$string['solrsslcapath'] = 'Itinerari dels certificats SSL CA';
$string['solrsslcapath_desc'] = 'Ruta d\'accés al directori que conté múltiples certificats de CA amb què es poden verificar els parells';
$string['solrsslcert'] = 'Certificat SSL';
$string['solrsslcert_desc'] = 'Nom del fitxer d\'un certificat privat amb format PEM';
$string['solrsslkey'] = 'Clau SSL';
$string['solrsslkey_desc'] = 'Nom del fitxer d\'una clau privada amb format PEM';
$string['solrsslkeypassword'] = 'Contrasenya de la clau SSL';
$string['solrsslkeypassword_desc'] = 'Contrasenya per al fitxer de clau privada amb format PEM';
